[youtubei.js](../../../README.md) / [Parser](../README.md) / applyCommentsMutations

# Function: applyCommentsMutations()

> **applyCommentsMutations**(`memo`, `mutations`): `void`

## Parameters

• **memo**: [`Memo`](../../Helpers/classes/Memo.md)

• **mutations**: [`RawNode`](../../APIResponseTypes/type-aliases/RawNode.md)[]

## Returns

`void`

## Defined in

[src/parser/parser.ts:779](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/parser.ts#L779)
